header {
    display: flex;
    align-items: center;
    margin: 3em 0 1Zem;
  
    h1 {
      margin: 0;
      font-size: 3rem;
    }
  
    #buttonAdd {
      flex: 0 0 auto;
      margin-left: auto;
    }
  }

  button {
    color: black;
    background-color: rgb(197, 50, 50);
    border-color: rgb(197, 50, 50);
    border-radius: 12px;
    padding: 1rem;
    margin-top: 2rem;
    cursor: pointer;
}

lucide-icon {
    //display: block;
    width: 1em;
    height: 1em;
}

.questions_container {
    //display: flex;
    //flex-wrap: wrap;
    //justify-content: flex-start;
    display: grid;
    grid-template-columns: repeat(2, 1fr); //1fr freespace
    margin-top: 2rem;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding-bottom: 2rem;
    margin-left: 2%;
    margin-right: 2%;

    .questions_card {
        border-radius: 8px;
        border-style: solid;
        border-width: 1.2px;
        border-color: rgb(197, 50, 50);
        //box-shadow: 0px 8px 56px rgba(206, 54, 54, 0.304);
        margin: 0.5rem;
        padding: 0.5rem;
    }

}